### Method

# GLib DateTime get_timezone_abbreviation

since: 2.26

#### Declaration

    const gchar*
    g_date_time_get_timezone_abbreviation (
      GDateTime* datetime
    )

#### Description

Determines the time zone abbreviation to be used at the time and in the time zone of `datetime`.

For example, in Toronto this is currently “EST” during the winter months and “EDT” during the summer months when daylight savings time is in effect.

Available since: 2.26

#### Return value

Type: `const gchar*`

The time zone abbreviation. The returned string is owned by the `GDateTime` and it should not be modified or freed.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.